#include "multiplexer.h"

Multiplexer::Multiplexer(QObject *parent)
	: QObject{parent}
{}

Multiplexer::~Multiplexer()
{
	for(auto& multiplexer : multiplexers)
		eismultiplexer_disconnect(multiplexer.get());
}

void Multiplexer::probe()
{

}
